<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('corporate_formulariums', function (Blueprint $table) {
            $table->renameColumn('formularium_id', 'formularium_template_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('corporate_formulariums', function (Blueprint $table) {
            $table->renameColumn('formularium_template_id', 'formularium_id');
        });
    }
};
